<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757764905526" />
    <string name="installer_id">2876b833-9c9c-4ea6-95c9-da9cefcd3b0b</string>
</map>
